Affected packages

Packages affected by python2-pytest downgrade from 4.4.1-4.fc31 to - (in Fedora rawhide)
Package Current state Build Distance Build time
python-priority build 1 4 months ago
dumb-init build 1 4 months ago
python-pytest-mock build 1 4 months ago
python-h2 build 1 5 months ago
python-hpack build 1 7 months ago
python-hamcrest build 1 7 months ago
python-pip build 1 8 months ago
pytest build 2 4 months ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by python2-pytest downgrade from 4.4.1-4.fc31 to -.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.